Accessibility setting

Pumili ng wika

Pumunta sa pangalawahing menu

Pumunta sa nilalaman

Mga Saksi ni Jehova

Tagalog

Gagana Ba ang App sa Device Ko?

Gagana Ba ang App sa Device Ko?

Ang JW Language ay puwede sa sumusunod na mga device:

  • iPad 2 at mas bago (iOS 7.0 o mas bago)

  • iPad Mini (iOS 7.0 o mas bago)

  • iPhone 4 at mas bago (iOS 7.0 o mas bago)

  • iPod Touch (5th generation) (iOS 7.0 o mas bago)

Walang support sa sumusunod na mga device:

  • iPad 1

  • iPhone 3GS at mas luma